.version.index /* version checker */
{
	color: #0000E8;
	background-color: #2A062E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 717px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 39px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu435
{
	z-index: 23;
	width: 0.01px;
	height: 630px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: -14px;
}

#u470
{
	position: absolute;
	width: 922px;
	height: 630px;
	background-color: transparent;
}

#u470popup
{
	z-index: 24;
}

#u16635
{
	z-index: 25;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15021
{
	z-index: 27;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14682
{
	z-index: 29;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14216
{
	z-index: 31;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15964
{
	z-index: 33;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13928
{
	z-index: 35;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15988
{
	z-index: 37;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9266
{
	z-index: 39;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13103
{
	z-index: 41;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13267
{
	z-index: 43;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9383
{
	z-index: 45;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13896
{
	z-index: 47;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13172
{
	z-index: 49;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9443
{
	z-index: 51;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9334
{
	z-index: 53;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9359
{
	z-index: 55;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13267_img,#u9359_img
{
	padding: 1px 72px 89px 130px;
}

#u559
{
	z-index: 57;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12299
{
	z-index: 59;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9371
{
	z-index: 61;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16651
{
	z-index: 63;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9383_img,#u16651_img
{
	padding-left: 131px;
	padding-right: 71px;
	padding-bottom: 90px;
}

#u9395
{
	z-index: 65;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9419
{
	z-index: 67;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13353
{
	z-index: 69;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15964_clip,#u13353_clip
{
	overflow: hidden;
	width: 922px;
	height: 630px;
}

#u15964_img,#u13353_img
{
	margin: -1px 72px 91px 130px;
}

#u13425
{
	z-index: 71;
	width: 922px;
	height: 630px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16635_img,#u15021_img,#u14682_img,#u14216_img,#u13928_img,#u15988_img,#u9266_img,#u13103_img,#u13896_img,#u13172_img,#u9443_img,#u9334_img,#u559_img,#u12299_img,#u9371_img,#u9395_img,#u9419_img,#u13425_img
{
	padding-left: 130px;
	padding-right: 72px;
	padding-bottom: 90px;
}

#u451-3
{
	position: absolute;
	width: 46px;
	min-height: 12px;
	background-color: transparent;
	padding: 6px;
	color: #39393A;
	text-align: right;
	font-size: 10px;
	top: 30px;
	left: 122px;
}

#u451-3popup
{
	z-index: 73;
}

#u452-3
{
	position: absolute;
	width: 535px;
	min-height: 12px;
	background-color: transparent;
	padding: 6px;
	color: #39393A;
	text-align: right;
	font-size: 10px;
	top: 50px;
	left: 303px;
}

#u452-3popup
{
	z-index: 76;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu12176
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 118px;
}

#pu12176
{
	width: 0.01px;
}

#u12176
{
	z-index: 2;
	width: 715px;
	height: 535px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 80px;
}

#u11834
{
	z-index: 3;
	width: 823px;
	padding-bottom: 32px;
	margin-right: -10000px;
	left: 13px;
}

#menuu11836
{
	z-index: 4;
	width: 172px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 476px;
}

#u11858
{
	width: 56px;
	min-height: 35px;
	margin-right: -10000px;
}

#u11859
{
	width: 56px;
	padding-bottom: 17px;
}

#u11859:hover
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u11859:active
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u11859.MuseMenuActive
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u11861-4
{
	width: 42px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u11859:hover #u11861-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u11859:active #u11861-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u11859.MuseMenuActive #u11861-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u11865
{
	width: 52px;
	min-height: 35px;
	margin-right: -10000px;
	left: 56px;
}

#u11875
{
	width: 52px;
	padding-bottom: 17px;
}

#u11875:hover
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u11875:active
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u11875.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u11877-4
{
	width: 38px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u11875:hover #u11877-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u11875:active #u11877-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u11875.MuseMenuActive #u11877-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u11837
{
	width: 64px;
	min-height: 35px;
	margin-right: -10000px;
	left: 108px;
}

#u11838
{
	width: 64px;
	padding-bottom: 17px;
}

#u11838:hover
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u11838:active
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u11838.MuseMenuActive
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u11840-4
{
	width: 50px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u11838:hover #u11840-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u11838:active #u11840-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u11838.MuseMenuActive #u11840-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u13958-6
{
	z-index: 79;
	width: 309px;
	background-color: transparent;
	text-align: right;
	font-size: 11px;
	margin-left: 397px;
	margin-top: 13px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 16px;
}

